import * as $dara from '@darabonba/typescript';
export declare class ModifyLoginSwitchConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * B256A525-7E42-4BB9-A27C-9017FDDFF1A2
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
